package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class BillingOrders {
    @SerializedName("Default")
    private Long defaultId;

    @SerializedName("Rules")
    private List<BillingOrderRules> rules;

    public BillingOrders(Long defaultId, List<BillingOrderRules> rules) {
        this.defaultId = defaultId;
        this.rules = rules;
    }

    public Long getDefaultId() {
        return defaultId;
    }

    public void setDefaultId(Long defaultId) {
        this.defaultId = defaultId;
    }

    public List<BillingOrderRules> getRules() {
        return rules;
    }

    public void setRules(List<BillingOrderRules> rules) {
        this.rules = rules;
    }

    @Override
    public String toString() {
        return "BillingOrders{" +
                "defaultId=" + defaultId +
                ", rules=" + rules +
                '}';
    }
}
